#menu-p .mbr-brand__name {
  font-size: 16px;
}
#menu-p.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-p .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-p .mbr-navbar__hamburger {
  color: #ffffff;
}
#header4-0 P {
  text-align: center;
  color: #efefef;
}
#header4-0 H1 {
  text-align: center;
}
#msg-box4-0 .mbr-header__text {
  color: #efefef;
}
#msg-box4-0 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-0 .mbr-article {
  color: #ffffff;
}
#msg-box4-0 .mbr-article P {
  color: #ffffff;
}
#msg-box4-0 .mbr-header__text SPAN {
  color: #efefef;
}
#msg-box4-2 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-2 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2 .mbr-article {
  color: #ffffff;
}
#msg-box4-2 .mbr-article P {
  color: #ffffff;
}
#msg-box5-3 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-3 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-3 .mbr-article {
  color: #ffffff;
}
#testimonials1-0 .mbr-reviews__author-name {
  color: #28324e;
  font-size: 17px;
}
#testimonials1-0 .mbr-reviews__author-bio {
  color: #28324e;
  font-size: 14px;
}
#testimonials1-0 .mbr-section__header {
  color: #000000;
}
#testimonials1-0 .mbr-reviews__text P {
  color: #000000;
}
#msg-box4-1 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-1 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1 .mbr-article {
  color: #ffffff;
}
#msg-box4-3 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-3 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-3 .mbr-article {
  color: #ffffff;
}
#msg-box1-0 .mbr-header .mbr-header__text {
  color: #fff;
  text-align: left;
}
#msg-box1-0 .mbr-article {
  color: #fff;
  text-align: center;
}
#msg-box4-4 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-4 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-4 .mbr-article {
  color: #ffffff;
}
#msg-box4-5 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-5 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-5 .mbr-article {
  color: #ffffff;
}
#msg-box4-6 .mbr-header__text {
  color: #efefef;
}
#msg-box4-6 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-6 .mbr-article {
  color: #ffffff;
}
#msg-box4-6 .mbr-article P {
  color: #efefef;
}
#msg-box4-7 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-7 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-7 .mbr-article {
  color: #ffffff;
}
#msg-box4-7 .mbr-article I {
  text-align: right;
}
#features1-0 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#features1-0 P {
  text-align: center;
}
#features1-0 .mbr-header__subtext {
  color: #444444;
}
#content5-1 .mbr-header .mbr-header__text {
  text-align: center;
  color: #efefef;
}
#content5-1 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1 .mbr-article {
  color: #fff;
}
#content5-1 .mbr-article P {
  color: #efefef;
}
#contacts1-0 P {
  color: #efefef;
  font-size: 16px;
}
#contacts1-0 SPAN {
  color: #efefef;
}
#contacts1-0 DIV {
  color: #ffffff;
}
#menu-p .mbr-brand__name {
  font-size: 16px;
}
#menu-p.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-p .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-p .mbr-navbar__hamburger {
  color: #ffffff;
}
#header4-0 H1 {
  font-size: 36px;
}
#header4-0 P {
  text-align: center;
}
#contacts1-0 P {
  color: #efefef;
  font-size: 16px;
}
#contacts1-0 SPAN {
  color: #efefef;
}
#contacts1-0 DIV {
  color: #ffffff;
}
#menu-p .mbr-brand__name {
  font-size: 16px;
}
#menu-p.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-p .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-p .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box3-2 .mbr-header .mbr-header__text {
  text-align: center;
  color: #efefef;
}
#msg-box3-2 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-2 .mbr-article P {
  color: #efefef;
}
#msg-box3-0 .mbr-header .mbr-header__text {
  text-align: center;
  color: #efefef;
}
#msg-box3-0 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-0 .mbr-article P {
  color: #efefef;
}
#contacts1-0 P {
  color: #efefef;
  font-size: 16px;
}
#contacts1-0 SPAN {
  color: #efefef;
}
#contacts1-0 DIV {
  color: #ffffff;
}
#menu-p .mbr-brand__name {
  font-size: 16px;
}
#menu-p.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-p .mbr-navbar__hamburger {
  color: #ffffff;
}
#contacts1-0 P {
  color: #efefef;
  font-size: 16px;
}
#contacts1-0 SPAN {
  color: #efefef;
}
#contacts1-0 DIV {
  color: #ffffff;
}
#menu-p .mbr-brand__name {
  font-size: 16px;
}
#menu-p.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-p .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-p .mbr-navbar__hamburger {
  color: #ffffff;
}
#content5-0 .mbr-header .mbr-header__text {
  text-align: center;
  color: #efefef;
  font-size: 36px;
}
#content5-0 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-0 .mbr-article {
  color: #fff;
}
#content5-0 .mbr-article P {
  color: #ffffff;
  font-size: 17px;
  text-align: center;
}
#content5-0 .mbr-article UL {
  text-align: left;
  color: #ffffff;
  font-size: 19px;
}
#contacts1-0 P {
  color: #efefef;
  font-size: 16px;
}
#contacts1-0 SPAN {
  color: #efefef;
}
#contacts1-0 DIV {
  color: #ffffff;
}
#menu-p .mbr-brand__name {
  font-size: 16px;
}
#menu-p.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-p .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-p .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box4-0 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-0 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-0 .mbr-article {
  color: #ffffff;
}
#content5-1 .mbr-header .mbr-header__text {
  text-align: center;
  color: #000000;
}
#content5-1 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1 .mbr-article {
  color: #ffffff;
}
#content5-1 .mbr-article P {
  color: #000000;
  text-align: center;
}
#content5-0 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-0 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-0 .mbr-article {
  color: #fff;
}
#content5-0 .mbr-article P {
  font-size: 19px;
}
#contacts1-0 P {
  color: #efefef;
  font-size: 16px;
}
#contacts1-0 SPAN {
  color: #efefef;
}
#contacts1-0 DIV {
  color: #ffffff;
}
#menu-p .mbr-brand__name {
  font-size: 16px;
}
#menu-p.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-p .mbr-navbar__hamburger {
  color: #ffffff;
}
#header4-0 H1 {
  text-align: center;
  font-size: 36px;
}
#header4-0 P {
  text-align: left;
}
#header3-0 P {
  color: #000000;
  font-size: 19px;
}
#content4-0 P {
  font-size: 15px;
  color: #ffffff;
}
#content4-0 .mbr-section__col .mbr-header__text {
  text-align: left;
  color: #ffffff;
}
#content4-0 I {
  color: #ffffff;
}
#content4-0 .mbr-section-title .mbr-header__text {
  color: #efefef;
}
#contacts1-0 P {
  color: #efefef;
  font-size: 16px;
}
#contacts1-0 SPAN {
  color: #efefef;
}
#contacts1-0 DIV {
  color: #ffffff;
}
#menu-p .mbr-brand__name {
  font-size: 16px;
}
#menu-p.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-p .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-p .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-0 H1 {
  font-size: 32px;
}
#header1-0 P {
  font-size: 21px;
}
#msg-box3-s .mbr-header .mbr-header__text {
  text-align: center;
  color: #444444;
}
#msg-box3-s .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #efefef;
}
#msg-box3-s .mbr-article {
  color: #444444;
}
#msg-box3-s .mbr-article P {
  text-align: center;
}
#msg-box3-13 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 25px;
  color: #7c706b;
}
#msg-box3-13 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-13 .mbr-article P {
  font-size: 32px;
  text-align: center;
}
#pricing-table1-0 SPAN {
  font-size: 30px;
  color: #444444;
}
#pricing-table1-0 B {
  font-size: 22px;
  color: #000000;
}
#pricing-table1-0 DIV {
  font-size: 20px;
  color: #444444;
  text-align: center;
}
#pricing-table1-0 SUP {
  font-size: 9px;
  text-align: center;
}
#pricing-table1-0 H3 {
  color: #efefef;
}
#pricing-table1-0 .mbr-plan__details UL {
  font-size: 20px;
}
#pricing-table1-0 UL {
  font-size: 12px;
}
#content5-2 .mbr-header .mbr-header__text {
  text-align: center;
  color: #efefef;
  font-size: 36px;
}
#content5-2 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-2 .mbr-article {
  color: #fff;
}
#content5-2 .mbr-article P {
  color: #efefef;
  font-size: 19px;
}
#content5-1 .mbr-header .mbr-header__text {
  text-align: center;
  color: #efefef;
}
#content5-1 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1 .mbr-article {
  color: #fff;
}
#content5-1 .mbr-article P {
  color: #efefef;
  font-size: 19px;
  text-align: center;
}
#features1-0 P {
  text-align: center;
}
#features1-0 .mbr-header__subtext {
  color: #444444;
}
#contacts1-0 P {
  color: #efefef;
  font-size: 16px;
}
#contacts1-0 SPAN {
  color: #efefef;
}
#contacts1-0 DIV {
  color: #ffffff;
}
